Page 1 sur 1

Vulnérabilités 7zip

Publié : 13 mai 2016 20:35
par Malekal_morte
Deux vulnérabilités concernant le logiciel 7zip ont été publiées sur le blog Cisco Talos. Sur une version vulnérable, une archive spécialement forgée pourrait entrainer une exécution de code arbitraire sans interaction de l'utilisateur. En version simplifiée ça signifie qu'une personne mal intentionnée serait en mesure de vous faire exécuter automatiquement un programme dès l'ouverture de l'archive... sans même que vous le sachiez.

Les versions vulnérables sont :
7-Zip [32] 15.05 beta
7-Zip [64] 9.20
La version 16 sortie le 10 mai 2016 n'est pas concernée.
Il est fortement conseillé de mettre à jour votre 7zip :)